IFRAME {
	display: none;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}

a {
	color: #FF9900;
	text-decoration: none;
}
a:hover {
	color: #FF9900;
	text-decoration: none;
}

.TBLMain {
	border: 2px solid #666666;
}
.TBLContent {
	background-color: #666666;
	padding-left: 10px;
}
.TBLHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../imagenes/CELLsp.JPG);
	background-repeat: repeat-y;
	padding-left: 20px;
}
.TBLImgCol {
	background-color: #666666;
	padding-left: 10px;
	font-size: 10px;
	text-align: center;
}

.IMGSelected
{
	border: 1px solid red;
	cursor: hand;
}

.IMGUNSelected
{
	border: 1px solid #FFFFFF;
}